%global npm_name teamwork

Name: nodejs-teamwork
Version: 3.0.3
Release: %mkrel 4
Summary: Wait for multiple callback
License: BSD
Group: Development/Other
URL: https://github.com/hapijs/teamwork#readme
Source0: https://registry.npmjs.org/%{npm_name}/-/%{npm_name}-%{version}.tgz
BuildRequires: nodejs-packaging
BuildArch: noarch

%description
%{summary}

%prep
%autosetup -n package

%install
mkdir -p %{buildroot}%{nodejs_sitelib}/%{npm_name}
cp -pfr lib %{buildroot}%{nodejs_sitelib}/%{npm_name}
cp -pfr package.json %{buildroot}%{nodejs_sitelib}/%{npm_name}

%nodejs_symlink_deps

%check
%{nodejs_symlink_deps} --check

%files
%{nodejs_sitelib}/%{npm_name}
%license LICENSE
%doc README.md



%changelog
* Fri Jun 27 2025 umeabot <umeabot> 3.0.3-4.mga10
+ Revision: 2208849
- Mageia 10 Mass Rebuild

* Tue Mar 22 2022 umeabot <umeabot> 3.0.3-3.mga9
+ Revision: 1819338
- Mageia 9 Mass Rebuild

* Fri Feb 14 2020 umeabot <umeabot> 3.0.3-2.mga8
+ Revision: 1520768
- Mageia 8 Mass Rebuild

* Sun Dec 09 2018 kekepower <kekepower> 3.0.3-1.mga7
+ Revision: 1339097
- imported package nodejs-teamwork

